Subject: Ticket Assigned - "GAME"
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:33:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  "GAME" Good Afternoon,

I am the owner of an online store based in the UK, I had a look at your store and I think you could be the perfect sales partner to my brand. Is there someone I could speak to? Here are my products -
www.gamegift.store<http://www.gamegift.store>
[http://cdn.shopify.com/s/files/1/0680/9642/6283/files/game-low-resolution-logo-black-on-transparent-background_1.png?v=1669667617]<http://www.gamegift.store/>
GAME<http://www.gamegift.store/>
Apparel streetwear & merchandise.
www.gamegift.store

Kind Regards,
Steve
Director
Emporium Digital
+447366424044

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5382521